<?php
include("include/config.php");
include("include/protect.class.php");
include("include/functions.php");
$prot=new protect();
if ($prot->showPage) {
$db=new DB($globalConfig['dbase'], $globalConfig['dbhost'],$globalConfig['dbuser'], $globalConfig['dbpass']);
$u_group=$prot->get_user_group();
$u_available=get_user_available();
	if($u_available==1){
		if($u_group==1){
			header("Location:index.php");
		}elseif($u_group==2){
			header("Location:index.php");
		}elseif($u_group==3){
			header("Location:index.php");
		}
	}else{
		header("Location:index.php");
	}
}
?>